
/**
 * Project3 is a driver class for the LoanApplication system.
 */
public class Project3
{
    /**
     * The main method is called when the user first starts the program.
     * @param args any command-line arguments
     */
    public static void main(String[] args)
    {
        LoanApplication la = new LoanApplication();
        la.run();
    }
}
